Subject: Trainer Candidate - Anirudh Malkotia
From: Anirudh Malkotia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Dec 2022 00:35:30 -0500

Tech Support
Test

Name

Anirudh
Malkotia

E-mail

[email-masked]

Phone Number

(110049) 9555599973

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

New Delhi

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Wns

Lead quality analyst

2
months

40000

Previous Employer 1

Previous Employer 2

If Selected, how much time do you need
to join?

Anytime

Please briefly
describe your work experience specifically in Quality?

I have an
experience of 3 years as a QA in wns in travel background.

Have
you worked as a Quality Manager in a Call Center/Customer Service/BPO
Environment?

Yes

Please tell us below
in 300 - 500 words about the most difficult situation in your experience as
someone who is responsible to manage and bring improvements in quality of your
team

Most difficult situation in my life was during the coivd
period.

As it was quite difficult to manage the Qa's and get in touch with
associates due to this our scores were not improving and we have given a target
from our client and it was necessary to meet the score.

Somehow we planed a project which called an AHT project wherein we decided to
decrease the process  AHT and we will also work in quality as well by
giving the associates proper training or coaching.

We planned to make a process wherein we will conduct 2 session with the
associates in a day and work on then with doing RCA, call listening session,
process improvement plans and set the target which is necessary for them to meet
it.

After doing session we saw some improvement but still AHT was a dent to us so
did call analysis wherein we captured call segmentation which help us to get the
call time analysis.

Then we took some action on specific areas like hold and dead aur to impro this
then we were able to get our target meet and able to close the project with good
AHT and quality scores.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

Good
customer service is something you are just giving the FCR to customer and not
improving the relations with them regarding the company.

Great customer services customer is 100% satisfied with our process and
communication skill with 100% csat and we encourage our customer to come again
for the service.

What according to you makes you a
good candidate for this position?

I am good at leading the team
as its been 3 years and i have worked with multiple projects to improve proces
requirements.

I have all the skills and experience listed in the job description, and i am
confident enough that i can make an immediate impact on you
company.

On a scale of 1 - 5 please rate your fluency in
spoken English

5